Bug 63154 - gimp-print-cups-4.2.0-9 fails to install
gimp-print-cups-4.2.0-9 fails to install
Product: Red Hat Public Beta
Classification: Retired
Component: ghostscript (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2002-04-10 14:06 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-11 00:54:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-04-10 14:06:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020401

Description of problem:
up2date fails to install gimp-print-cups-4.2.0-9 due to file conflicts with gs

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:
1. Run up2date

Additional info:
Comment 1 Bernhard Rosenkraenzer 2002-04-10 14:42:20 EDT
And this has nothing to do with the cups package.
Are you using the current ghostscript (6.52-8, as opposed to the
older-but-with-higher-version-number one)?
Comment 2 Warren Togami 2002-04-11 00:54:11 EDT
It appears that he used up2date rather than a full install for beta2.  I just
tested this on one of my computers.  ghostscript packages were higher versions
than the current.  Uninstalled and reinstalled via up2date and it worked fine.

Comment 3 Tim Waugh 2002-04-11 02:49:02 EDT
That's right.
Comment 4 Need Real Name 2002-04-11 04:10:53 EDT
I installed skipjack beta2 from the iso images with everything selected, then
when I got a message from up2date indicating an upgrade made available. My
install was a full install from burned CD's.

I had to guess where to report this bug as gimp-print-cups don't have its own
component name in bugzilla. A possible solution of the problem could be to make
new versions of ghostscript with the conflict resolved avaliable via up2date.
Comment 5 Need Real Name 2002-04-11 04:14:41 EDT
My ghostscript is 6.53-7
Comment 6 Tim Waugh 2002-04-11 04:39:44 EDT
..and that's the wrong one.  Use 6.52-8, and the corresponding gimp-print-cups 
and hpijs packages. 
These are all in rawhide.  You'll need to use 'rpm -Uvh --oldpackage' when 
installing ghostscript-6.52-8, since you have one with a newer version number 

Note You need to log in before you can comment on or make changes to this bug.